﻿@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{font-family: '宋体',Verdana, Arial, Helvetica, sans-serif;font-size:12px; padding:0; margin:0;}
body,button,input,select,textarea{font-family: '宋体',Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding:0; margin:0;}
table{border-collapse:collapse;border-spacing:0;}
ul,li{ margin:0px; padding:0px; list-style:none; }
*{ margin:0; padding:0;}
.undis {display:none;}
i,b{ font-style:normal; font-weight:normal;}
ul,ol{ list-style-type:none;}
img{vertical-align:top; border:0;behavior: url("iepngfix.htc")}
.clearfix:after {content: ".";
display: block;height: 0;clear: both;visibility: hidden;}
* html .clearfix {height: 1%;}
.clear{ clear:both; margin:0; padding:0;}
body{ font-family: "宋体"; font-size:12px; width:987px; margin:0 auto;color:#333; background:#e7e6e6}
a{outline-style:none;color:#333;text-decoration:none;}
a:hover{ color: #ff9900;text-decoration:none;}

.top{ background:url(../images/top_bj01.jpg) no-repeat; height:117px; padding:0 60px;}
.top dl dt{ float:left; padding-top:10px;}
.top dl dd{ float:right; padding-top:30px;}
.top dl dd img{ padding-top:20px; _height:15px; _width:214px; _margin-top:15px;}
.wr_bt01{ margin:10px 0 0 7px;}
.wr_bottom01{ background:url(../images/bottom01.png) no-repeat; height:12px; margin-left:7px;}
.wrap{ padding: 0 0 10px 0;overflow:hidden; background:url(../images/bj01.png) repeat-y;margin:0 0 0 7px; zoom:1}
.footer{ text-align:center; line-height:24px; background:#d3d2d2; padding-top:13px; height:80px; border-top:3px #fe9d2b solid; margin-top:13px; }
.banner01{ text-align:center;}

.box01{ padding:15px 20px 15px 97px; background:url(../images/img01.jpg) no-repeat left top; border:1px #ccc solid; line-height:24px; margin:20px 30px 0 30px;}
.box01 h2{ text-align:center; height:40px;}

.box02{ padding:20px;border:1px #ccc solid; line-height:24px; margin:13px 0 0 13px; width:411px; height:530px; float:left; display:inline; background:#fff;}
.box02 h2{ font-size:14px; font-weight:bold; text-align:center; background:url(../images/bj02.png) no-repeat center; height:34px; line-height:34px; color:#000;}
.box02 h3{ text-align:center; padding:10px 0;}
.box02 p{ padding:15px 0 0 0;}
.box02 p span{ color:#ff6600;}
.box02 h4{ text-align:center; padding-top:15px;}
.box02 h4 img{ border:2px #cfcecf solid;}

.box03{ padding:20px;border:1px #ccc solid; line-height:24px; margin:13px 0 0 30px; width:877px; height:460px; float:left; display:inline; background:#fff;}
.list01{ width:530px; float:left; padding-right:15px;}
.list01 h2{ font-size:14px; font-weight:bold; text-align:center; background:url(../images/bj02.png) no-repeat center; height:34px; line-height:34px; color:#000;}
.list01 h3{ text-align:center; padding:10px 0;}
.list01 p{ padding:15px 0 0 0;}
.list01 p span{ color:#ff6600;}
.list01 p font{ display:block; font-size:12px; font-weight:bold; color:#ff6600;}
.list02{ width:330px; float:left;}
.list02{ text-align:center; padding-top:15px;}
.list02 img{ border:2px #cfcecf solid;}
.list03{ background:url(../images/bj03.png) no-repeat; height:116px; padding:13px 40px 0 15px;margin:20px 0 0 10px;}
.list03 span{font-weight:bold; color:#ff6600;}

.list04{border:1px #cecccc solid;width:849px; margin:20px auto; padding-left:1px; overflow:hidden;}
.tab01{width:850px; border:none; margin-left:-1px}
.tab01 th{ background:url(../images/bj04.png) repeat-x; height:35px; line-height:35px; text-align:center; font-size:14px;border:1px #fff solid;}
.tab01 td{ line-height:27px; padding:3px 20px; border:1px #fff solid;}

.box07{
	margin:16px 24px 0 20px;
	line-height: 26px;
	text-align: left;
	height: inherit;
	overflow: hidden;
}
.box07 dl{ float:left;padding-left:10px;}
.box07 dl dt{ float:left; width:310px; line-height:26px; padding:15px 0 0 0;}
.box07 dl dt span{ display:block; background:url(../images/nav01.png) no-repeat 0 5px; padding-left:30px;}
.box07 dl dd{ width:600px; float:left;text-align:justify; text-justify:inter-ideograph;line-height:24px; padding-top:15px;}
.box07 dl dd font{ display:block; padding-bottom:10px; font-size:12px;}
.box07 dl dd span{ font-weight:bold; color:#f00; }
.imcs1 {
	float: left;
	margin-right: 5px;
}
